{
    "source_type_set": {
        "article": "Artikel",
        "inbook": "Artikel dalam kumpulan",
        "book": "Buku",
        "phdthesis": "Skripsi S3",
        "electronical": "Sumber waringan",
        "misc": "Lain-lain",
        "patent": "Patent",
        "unpublished": "Unpublished",
        "periodical": "Periodical",
        "booklet": "Booklet",
        "proceedings": "Proceedings",
        "inproceedings": "Article in proceedings"
    }
}